
.form-red {
	color: #C00;
	float: right;
	padding-right: .5em;
}

.form {
	margin: 70px 0;
}

.form .mailForm table {
	width: 100%;
	border-collapse: collapse;
}
.form .mailForm table th,
.form .mailForm table td {
	padding: 10px 0;
	vertical-align: middle;
	text-align: left;
	font-size: 15px;
	font-weight: normal;
	border-top: 1px solid #C1CACF;
}
.form .mailForm table th {
	width: 30% !important;
	padding-right: 15px;
	vertical-align: top;
	box-sizing: border-box;
}
.ttl_form{
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 30px;
}

.form .mailForm table .tStyle {
	border-top: none;
}

.form .mailForm table .thStyle01,
.form .mailForm table .tdStyle01 {
	padding: 10px 0 35px;
	border: none;
	vertical-align: middle;
}


.form .mailForm table th span {
    color: #E01714;
    float: right;
}

.form .mailForm {
	width: 750px;
	margin: 0 auto;
	overflow: hidden;
}

.form .mailForm .text {
	margin-bottom: 20px;
	font-size: 15px;
	text-align: center;
	line-height: 1.73;
}

.form .mailForm table {
	width: 100%;
	border-collapse: collapse;
}

.form .mailForm table th,
.form .mailForm table td {
	padding: 10px 0;
	vertical-align: middle;
	text-align: left;
	font-size: 15px;
	font-weight: normal;
	border-top: 1px solid #C1CACF;
}

.form .mailForm table .tStyle {
	border-top: none;
}

.form .mailForm table .thStyle01,
.form .mailForm table .tdStyle01 {
	padding: 10px 0 35px;
	border: none;
	vertical-align: middle;
}

.form .mailForm table .td_l {
	width: 40%;
	padding-right: 15px;
	vertical-align: top;
	box-sizing: border-box;
	font-size: 15px !important;
}

.form .mailForm table th span {
    color: #E01714;
    float: right;
}

.form .mailForm td dl {
	display: table;
	width: 100%;
}

.form .mailForm td dt {
	font-size: 44px;
	display: table-cell;
	vertical-align: middle;
	line-height: 1;
	letter-spacing: 2px;
}

.form .mailForm td dt img {
    margin: -7px 25px 0 0;
    vertical-align: middle;
}

.form .mailForm td dd {
    padding-left: 15px;
    width: 63px;
    font-size: 11px;
    line-height: 1.7;
	color: #767B81;
	display: table-cell;
	vertical-align: middle;
	border-left: 1px solid #000;
}

.form .mailForm td .selectUl01 {
	margin-bottom: 10px;
}

.form .mailForm td .selectUl01 li:first-child {
	margin-bottom: 5px;
}

.form .mailForm td .selectUl01 select {
	padding: 3px 10px;
	width: 245px;
	border: none;
	box-sizing: border-box;
	font-family: "繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3", "Hiragino Kaku Gothic Pro", "繝｡繧､繝ｪ繧ｪ", Meiryo, Osaka, "�ｭ�ｳ �ｰ繧ｴ繧ｷ繝�け", "MS PGothic", sans-serif;
}

.form .mailForm td p {
	font-size: 11px;
	line-height: 2;
	color: #515050;
}

.form .mailForm .tdStyle02 select {
	width: 100px;
	font-family: "繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3", "Hiragino Kaku Gothic Pro", "繝｡繧､繝ｪ繧ｪ", Meiryo, Osaka, "�ｭ�ｳ �ｰ繧ｴ繧ｷ繝�け", "MS PGothic", sans-serif;
}

.form .mailForm td input[type="text"] {
	width: 100%;
	height: 25px;
	padding: 2px;
	/* box-sizing: border-box; */
	border: none !important;
	background-color: #f0f0f0;
	border-radius: 0;
}

.form .mailForm td textarea {
	margin-bottom: 15px;
	width: 100%;
	height: 150px;
	padding: 2px;
    font-size: 18px;
	/* box-sizing: border-box; */
	border: none;
	background-color: #f0f0f0;
	border-radius: 0;
}

.form .mailForm .selectUl02 li {
	position: relative;
	margin-bottom: 10px;
}

.form .mailForm .selectUl02 li:last-child {
	margin: 0;
}

.form .mailForm .selectUl02 li span {
	display: block;
	position: absolute;
	top: 0;
	left: -67px;
}

.form .mailForm .selectUl02 li .text01 {
	width: 250px;
	height: 25px;
}

.form .mailForm .selectUl02 li .select01 {
	width: 250px;
	font-family: "繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3", "Hiragino Kaku Gothic Pro", "繝｡繧､繝ｪ繧ｪ", Meiryo, Osaka, "�ｭ�ｳ �ｰ繧ｴ繧ｷ繝�け", "MS PGothic", sans-serif;
}

.form .mailForm .submit {
    margin-top: 13px;
    float: right;
}

.form .mailForm .submit input {
    padding: 6px 0;
    width: 525px;
    color: #FFF;
    font-size: 20px;
    text-align: center;
    border: none;
    border-radius: 5px;
    background-color: #969696;
    box-sizing: border-box;
	appearance: none;
	-webkit-appearance: none;
	-webkit-border-radius: 5px;
}
#

.form .mailForm .submit input:hover {
	cursor: pointer;
	background-color: #6e6e6e;
}

.form .mailForm .ulSub li input {
	margin-top: -2px;
	vertical-align: middle;
}
.form input.half ,
.form select.half {
	width: 50% !important;
}

form select::-ms-expand {
	display: none;
}

form select {
    font-size: 13px;
	padding: .5em 2em .5em .5em;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	background: #f0f0f0;
	background: url(arrow01.png) right 50% no-repeat, -webkit-linear-gradient(top, #f0f0f0 0%,#f0f0f0 100%);
	background: url(arrow01.png) right 50% no-repeat, linear-gradient(to bottom, #f0f0f0 0%,#f0f0f0 100%);
	background-size: 20px, 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.tr_btn {
	border-bottom: none !important;
}

.form .btn input {
    padding: 6px 0!important;
	margin-top: 20px !important;
    /* width: 525px !important; */
	font-weight: 300!important;
    font-size: 20px !important;
    border: none !important;
    border-radius: 5px !important;
    background-color: #969696 !important;
    box-sizing: border-box !important;
	appearance: none !important;
	-webkit-appearance: none !important;
	-webkit-border-radius: 5px !important;
}
	@media (max-width: 767px) and (min-width: 0) {
		.form table td {
			width: 100% !important;
		}
		.form table tr {
			border-bottom: 1px solid #C1CACF;
		}
		.form table td {
			font-size: 1px !important;
		}
		.form input,
		.form select,
		.form textarea {
			font-size: 14px !important;
		}
		.form .submit input {
			padding: 9px 0 !important;
			width: 100% !important;
			font-size: 15px !important;
		}
		.form input.half,
		.form select.half {
			width: 100% !important;
		}
		.form .trStyle01 {
			display: none;
		}
		.form table.picker__table th,
		.form table.picker__table td {
			width: auto !important;
			display: table-cell !important;
		}
		.form input {
    padding: 9px 0 !important;
    width: 100% !important;
    font-size: 15px !important;
}
	}

@media all and (min-width: 0) and (max-width: 767px) {
	.form-red {
		color: #C00;
		float: none;
		padding-left: .5em;
	}
	.form .mailForm table th,
	.form .mailForm table td {
		padding: 5px 0;
		width: 100%;
		font-size: 12px;
		display: block;
	}

	.form .mailForm table td {
		padding: 0 0 14px;
		border: none;
	}
	#seminar .form .mailForm table td:nth-child(odd) {
		padding-top: 14px;
	}
	.form .mailForm table th span {
		float: none;
		margin-left: 10px;
	}
	.form {
		margin: 20px 0;
	}

	.form .headLine01 {
		margin-bottom: 11px;
	}

	.form .mailForm {
       width: auto;
	   margin: 0 17px;
	}

	.form .mailForm .text {
		margin-bottom: 22px;
		font-size: 12px;
		line-height: 1.9;
		text-align: left;
	}

	.form .mailForm textarea {
		margin-bottom: 22px;
		font-size: 12px;
		line-height: 1.9;
		text-align: left;
		width: 100% !important;
	}

	.form .mailForm table th,
	.form .mailForm table td {
		padding: 5px 0;
		width: 100%;
		font-size: 12px;
		display: block;
	}

	.form .mailForm table td {
		padding: 0 0 14px;
		border: none;
	}
	#seminar .form .mailForm table td:nth-child(odd) {
		padding-top: 14px;
	}
	.form .mailForm table th span {
		float: none;
		margin-left: 10px;
	}

	.form .mailForm .ulSub li {
		display: inline-block;
	}

	.form .mailForm td .selectUl01 select {
		width: 100%;
		font-size: 12px;
	}

	.form .mailForm td p {
        font-size: 12px;
	}

	.form .mailForm td input[type="text"] {
		height: 33px;
	}

	.form .mailForm .submit {
		float: none;
	}

	.form .mailForm .submit input {
		width: 100%;
		font-size: 15px;
	}

	.form .mailForm .selectUl02 {
		margin: 0 0 0 40px;
	}

	.form .mailForm .selectUl02 li span {
		display: block;
		position: static;
		float: left;
		margin: 8px 3px 0 0;
		vertical-align: middle;
	}

	.form .mailForm .selectUl02 li input {
		width: 250px;
	}

	.form .mailForm td textarea {
		height: 80px;
	}

	.form .mailForm .ulSub input {
		margin-top: -3px;
		vertical-align: middle;
	}

	.form .mailForm .tdStyle02 select {
		width: 158px;
	}

	.form .mailForm .submit input:hover {
		background-color: #969696;
	}
}


@media all and (min-width: 0) and (max-width: 374px) {
	.form .mailForm .selectUl02 {
		margin: 0;
	}

	.form .mailForm .selectUl02 li input {
		width: 230px;
	}

	.form .mailForm .selectUl02 li .text01 {
		width: 230px;
	}

	.form .mailForm .selectUl02 li .select01 {
		width: 230px;
	}

}
@media all and (-ms-high-contrast:none){
	.form .mailForm table th {
		padding: 12px 0 8px;
	}

	.form .mailForm table th span {
		margin-right: 10px;
	}
	.form .mailForm .submit input {
		padding: 10px 0 1px;
	}
	.form .mailForm table th span {
		margin-right: 10px;
	}
}

/*thanksページ*/
.ttl_examples {
    font-size: 140%;
    background: #2129B2;
    color: #fff;
    font-weight: bold;
    text-align: center;
    margin: 80px 0;
}
.main_v02 {
    text-align: center;
    margin: 0 15px;
}
